#ENC[AES256_GCM,data:Z29FZBHP9C1KIPMES4Cjn6TxU4RaTHwZA1ZfQtmRpXF3SveUbfTptxHQaTDMAEqsWWK9c/urwp9CTxdNs0Qf5tXE,iv:7bBMRZeAuQoLAskGvKjH0LbWOE6EyvRcI9P6fV2K4uA=,tag:JghSgIo0vUx9E+7Cmbp6LQ==,type:comment]
#ENC[AES256_GCM,data:dghwASV7JnuiR48VQoIvWFJNzb5TrqhC,iv:TZULQpLvzrccByWL/M49jrSr8p8Maez8hV5zdXx0SAY=,tag:IlCO9Ynh/8qnGP5CLGLK8w==,type:comment]
#ENC[AES256_GCM,data:HtLXsR082arYWbJ+SVPNyK30/Zejxi/AvwzDHQAGH0VaEGO8cjy7Fhix13A=,iv:ZFO+7ct9sW8HlBZZcVPeeDXuB5dUzkmdy4ae9y87wW0=,tag:lUI+v48LqdYmLQU6SSnRcw==,type:comment]
#ENC[AES256_GCM,data:wccTbdNyIjQq5Aw80VB+V8VZTaGTeU6/twK8d6XIAhYz+i7o1uy9xOCgH9H8XPh775acT4Q=,iv:5WJwt8dM28qNQ0fqMawVd6vFHGZGHjpBKul2xlh4lEY=,tag:+61HFoSfbwASUf6CK89s6g==,type:comment]
#ENC[AES256_GCM,data:slsUWPXnYmCSvoL07viGGxBP4CoWEAeN8VeH7MLzZ5XvutlDUlcusjy4ImemK6V6Teu8P1/AMTImVGwVePFZ68RfFQ==,iv:QVVbRw42MKLpin66hhmDI1GHq3q6QipeUAX2cErwhkc=,tag:WwnPfbuJdsNQ3ghC1oWW0A==,type:comment]
#ENC[AES256_GCM,data:9qeeSaKMamcYGb4VVWDlBr5JuBLsAWS/u4VGaQ2b6ZWmNYpizjnb9E8YG3qn8FmMKz0=,iv:of9Zk/pXCoQDvy4GfbGysUSALKHwdULAZxjH7yaJfgM=,tag:P3pyMxgE7GTShgy34XEROQ==,type:comment]
nextcloud-admin: ENC[AES256_GCM,data:K1KogDUmyAEm9JMlZ2SmYgekgA==,iv:GOlNIrxDCTSA1z763a5S0t3GDJZwMayGT1qzhPfzOus=,tag:zeuY48G9BED3o8O2mYU4QQ==,type:str]
bepasty-secret-key: ENC[AES256_GCM,data:N+5keSslQDj1v0t4yOZw+fcxoIPslsb2J1jI8jYX0+nR9exoUdjJJJPsVVjm83+ej6wguzMJgy1/eIufFmau8Q==,iv:Ye3HB2WsF+zrqK8aYDn3BsVKdhl9hNbL1HSZBCEYlSY=,tag:u4jD83/ExzS867QR9k7ObA==,type:str]
slskd-credentials: ENC[AES256_GCM,data:n3KmG6igp7+BmnHafW0dXp7uKEV/JY54VR/IQf7pV1k/60zDuFIrR3Bp0YL9sBTfT10qJNCd9GJXvdg46bLBoHc6Rr/Y+vHjLIIQZEX3wDfa1C9JCXmAh2Igyx3GCCOvntjYhVy2A/2JxIcvpSPC1Hua74oCbYXZ0hI3aeyu00LTVlpNZUz1JrVj2xgMFMltRL7Xt8hfSBFmG3W8j3kXBJIDxSIOxeYt8K/itBnzBtBOuWw9DqXVHy9F8Pmq2muUhiXGkEr6GWUJhg==,iv:w8p4yygdJv31VcICWFzyJoN47j5ax6N6PdPNM2JVcr8=,tag:lcWtdoiGPBw1uMkyzA3RMw==,type:str]
bepasty-secret-config: ENC[AES256_GCM,data:QPJBVW272ixtybIk3xmEa1R3qZ09WGpx4kyf2FFwjHLn1f1bNGzvcDfnFMzDiZjI0DvGPA26PzaKe7U0HX3ihX70IhohFqbr3XaGb7Gcr50RV1bkWV1G9ji+V5fFn/xdIkLmHaRISZFfDWdHBnzDaA==,iv:YQ+fcNvdXBTrc20TBBC4EIb4jwYV6AKJaTWJIcPa7A8=,tag:4P/L5FVmf7/bjINoArpMsg==,type:str]
lldap-ldap-user-pass: ENC[AES256_GCM,data:aBpn+kOiMUT9pQ==,iv:VPNwzXjVc3pdhQprtkzbZWsXhG5zbMPA/NGnaQF+iCo=,tag:exV9IE+tFxcLoR4NEPsOzQ==,type:str]
lldap-jwt-secret: ENC[AES256_GCM,data:VgI57HMh3iyapgVrdOgZM5HUMUdi+MHpl1yWA/FAPnk=,iv:6Q5Ta+pUs8km64Kpsqt+gJXkqmo+Juplid9CPyzGXDA=,tag:+ZvQGhM5feRIn//g/kkcwg==,type:str]
lldap-secret-env: ENC[AES256_GCM,data:0d2GaIULE7tQLtpz6hHkopl1eUC3zLzjX+XgOK6tPuHXf4kPookdalPOJuO0CXFF,iv:7yx7hD+dTJSlVKgoT7Zhz0syBrgxFrcSGKdMWqO0ScY=,tag:+0W7NZXTYJFxKh/Ej7STLw==,type:str]
authelia-jwt-secret: ENC[AES256_GCM,data:uKWCq7x0mSZJKXDDhMNNPFCglLchlbzCDd68GaohEVX5z3h3P28UmWXzg1iVRb//iDgt8yCpsz7jRUjssPS7zQ==,iv:2DuCz3FlHB33jCTscZWi5xVmzwhu62WNo+RLSvXA2Y4=,tag:GULqtCBZTjXSEOC3m3kZiQ==,type:str]
authelia-session-secret: ENC[AES256_GCM,data:4RXVjaR4O3Zy0MbS/yHV/YKTlJyrL0PmBhYQxYiadI3R/aoZaT7VwPyMVRgia031au6UojZFooETdWdzEVKRwA==,iv:rdUk5UsWI56myFu3necp+iIzMNMkzRZQcOGmjG3UD4I=,tag:pqFFuLb5TdPic/n+Ccf/cQ==,type:str]
authelia-storage-encryption-key: ENC[AES256_GCM,data:z/k/wXyLp53lZ50oaca/QIs55kF9iKT5ck/s6clFnhyLPkjFeTnVz9Met6klCrs/IkfPHOu50bS2o894D0Xa+A==,iv:Kd8xv6Rk1tTKYmp5/wFlj4HRqjVJQT5QzlpUQO9AF8o=,tag:nNzUumbV9Fgt+DveAmXY2w==,type:str]
authelia-authentication-backend-ldap-password: ENC[AES256_GCM,data:VWHW3rjjYCiEw2TuDCAXBhkTMVFsjjQmHByB6H8SwNuF5rAxsZTN99jF9+BE66S3GBtgMJ7loJ/RHkZ4ukC1lQ==,iv:8Iz/ydhN6cnVqlUt0zsp0N6OGuiDwgu858MsJsp7SNM=,tag:8O9lbI//3CR0D7ATGmfLsw==,type:str]
wireguard-mullvad-key: ENC[AES256_GCM,data:UHvISlmMz9pqpegyOr9SEHQcgklLp9f4myCGWYR0BoeGHj/dYkLT333FTsE=,iv:4JJo2NUpb9TcAnoSFPVtpk58eDBOwziJ72xJ2ibg9zU=,tag:61a5tcZgMVu3BeJMDOB4Fw==,type:str]
deertopia-cache-key: ENC[AES256_GCM,data:icKy8QZ59/zvQXgsTqN0PInUH3kgZBquwoAF0Lz3yy1avRI6z5DPuBAmj15lC8UmoDhTqi8nCvm5CGW1Xp5YgAQ5TgEWRpm8FWXxSofhLw8BotM4S3zxtCyefxcrW8Z7Lh7p25ECLrSX5F1h,iv:NNOWrgLrtg4WgG6IYWrVOhaTBmAaSeephvVwTT3VeUQ=,tag:zHmAil/falzhWXkvAV4PQA==,type:str]
buffalo-nas-creds: ENC[AES256_GCM,data:dG8aA6KtATFyfDVGqF0a1wavhXDIv9bxnw==,iv:3H6T/THSxAAWTjDi35Q17Syq0Fz6jsHItzJUPxamzhA=,tag:f8kUnPX1Ik5HT6sDuHaFaw==,type:str]
transmission-credentials: ENC[AES256_GCM,data:HQtayxLRPATLXfS2DvPx9cNjSHk996QhSz6hiF0dnOS4Mdt1u+Ru+r7UNsfNLKOtB8j+mITizVH9S/5GryqTUB+ffJVet5Iw,iv:JRD3MVOwKPaL9S8Xa+amG32qOGaCN1c1N25kCcuVfpU=,tag:FG8ZsAEBpVAiXCYhw3MdZQ==,type:str]
sops:
    kms: []
    gcp_kms: []
    azure_kv: []
    hc_vault: []
    age:
        - recipient: age10fqh0td67alzpyjyhdex5ncj9thvaty506r0t63vs2nz4ldafgaqadl8mg
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBHZTBFTVNZb3pYdFBaRlJY
            TEFDV1FPQjhxNlN6bEFKWHpMRDAweHd1dkhRCmIzM1Rra1Avb25LRlk0bHZBWUxP
            YWg1RVZZWmhrWDJkTnlPNzcyN2NsMG8KLS0tIEhPT0NpeWpQamVMRngvbGdyamZk
            UDk0OUVtSUlCWHNVRjdVZ2ZBamRhL0kK/TxMdgRjf77c+zJAA3UH+Y3BUhn1gsr5
            bwjpnzY3y1SxboHS7HArPi3GH5rl2erGRruU95Er+o2NLkG9VarVCQ==
            -----END AGE ENCRYPTED FILE-----
        - recipient: age1k0ey4mzp4rhk5j2v8wmemucsnu0jdhnakpt2vnvmmkftuh944y7sdeur6x
          enc: |
            -----BEGIN AGE ENCRYPTED FILE-----
            YWdlLWVuY3J5cHRpb24ub3JnL3YxCi0+IFgyNTUxOSBKaG1WQStsS2o1OUVWZnhi
            YmxiS3kvbGRBQmJGRUl1NWE5TmkzeTZjeFNjCmZWRmo1L0VoZlY5cUdHYitONUxo
            YlNWbFdQemdsTjdVeXlFdlRHVTRxSGsKLS0tIEozQ0tSWjBJYnVsRElBaGlEWGNU
            TXFLY2l0UHJ3Z0NGZjVpbTQ2UC8yaTQKA7wTmW9Ha6T2KmCr/nkXdizgv8+V6SAp
            ZhDO+uDQ1evIh2wLWMOXNJ3d/zplLCOTzR2xkqBIUp5V7MXj45RUIA==
            -----END AGE ENCRYPTED FILE-----
    lastmodified: "2025-04-01T14:04:42Z"
    mac: ENC[AES256_GCM,data:EgvhxUBjbs71Exke3c3oI/uzfThbN/SgeaC7wJOTbp1wFV9YgSI+wOzTKApJl72EvRxr6qpep6jchNIDQj++V+wmjgi2Eh3hkfMfzlfeHQk0q3/BFea+8JNXsLNPTQhiWTbttmHNLqgr03j6BeXfLDhm4D+rpvRwzog5N3k356w=,iv:zeUmPgpYw3HGzJobKEssZND9WVB6lc8YYP5KdnBWeMA=,tag:Te6FH2/7ZWpVAdHNTF9IDQ==,type:str]
    pgp: []
    unencrypted_suffix: _unencrypted
    version: 3.9.4
